Subject: GLASS TRADE - EXPORT

From: "Fernando Ferreira" <[email-masked]>
Date: 10 Sep 1996 22:38:40 GMT

My name is Fernando Domingues Santos Ferreira, I'm thirty years old and I'm
Portuguese. This Homepage was created because I intend to expand my
business connections abroad. 
Professionally I produce and commercialize by wholesale utilitarian and
decorative glass. Beside this activity I can also work as intermediary in
other areas. 

We transform blowed and authomatic glass. The decoration of the product can
be made by hand-painting, silk-screen process and by decalcomania. Some
pieces can be decorated with some refinement using lapidation. 

Our models are only an alternative. You can always, if you wish, present
new models and we'll produce them. 

If you are wharehouseman, middleman or importer contact us. We'll be
waiting! 

•E-Mail : [email-masked]
•Fax: 351-044-503057
•Phone: 351-044-503057